Bug 4261 - keyword mapping should show which framework the map is for
Summary: keyword mapping should show which framework the map is for
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-24 05:06 UTC by Nicole C. Engard
Modified: 2010-12-17 03:28 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (3.38 KB, patch)
2010-10-12 15:41 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:25:05 UTC


---- Reported by nengard@gmail.com 2010-02-24 17:06:18 ----

On the keyword mapping page it doesn't say which framework you applied the mapping to - so how do I know where to find it or where I set it up to work?



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:25 UTC  ---

This bug was previously known as _bug_ 4261 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4261

Actual time not defined. Setting to 0.0

Comment 1 Owen Leonard 2010-10-12 15:41:43 UTC
Created attachment 2685 [details] [review]
Proposed fix
Comment 2 Galen Charlton 2010-11-01 11:34:20 UTC
Patch pushed to master.
Comment 3 Chris Nighswonger 2010-11-18 03:15:43 UTC
This bug has a patch presently committed to HEAD and 3.2.x.

Please take the appropriate action to update the status of this bug.

Remember, bugs which have been resolved should be tested and marked closed, preferably by the original reporter.
Comment 4 MJ Ray (software.coop) 2010-11-19 16:33:32 UTC
This bug is mentioned in:
Fix for Bug 4261 - keyword	mapping should show which framework the map is for http://lists.koha-community.org/pipermail/koha-patches/2010-October/012679.html
Fix for Bug 4261 - keyword mapping should	show which framework the map is for http://lists.koha-community.org/pipermail/koha-patches/2010-October/012678.html
Fix for Bug 4261 - keyword	mapping should show which framework the map is for http://lists.koha-community.org/pipermail/koha-patches/2010-October/012714.html
Comment 5 Chris Nighswonger 2010-11-30 13:49:42 UTC
This bug has a fix which was committed to the 3.2.x branch and released in 3.2.1.

Please take time to update the status of this bug and mark it RESOLVED FIXED so that it may be closed.
Comment 6 Chris Cormack 2010-12-14 03:08:53 UTC
I want to be closed, I really really do, help a bug out wouldya.
Comment 7 Chris Nighswonger 2010-12-17 03:28:40 UTC
As you like it... ;-)